/*
jasniejszy niebieski	: #4f86a5;
ciemniejszy niebieski	: #22657f;
szary					: #9b9b9b;
kreski blado szare		: #e5e5e5;
claim					: #565656;
*/
.AdvStopkaBox{
	margin				: 35px 0 0 0;}
.AdvBgStopka{
	background			: url('../img/bg_stopka.jpg') no-repeat top center;
	height				: 200px;
	width				: 100%;}
.AdvCopy{
	font-size			: 10px;}
	
.AdvSliderOpis1{
	font-weight			: bold;
	font-size			: 37px;}
.AdvSliderOpis2{
	font-size			: 27px;}
.AdvSliderBt{
	margin-top			: 20%;}
.carousel-caption {
	position			: absolute;
	right				: 0;
	bottom				: 0;
	top					: 0;
	left				: 0;
	z-index				: 10;
	padding-top			: 20px;
	padding-bottom		: 20px;
	color				: #fff;
	text-shadow			: 0;
	margin				: 5% 0 0 30%;
	width				: 50%}
	
